/* ==========================================================================
	STAR DIGITAL - HEADER
========================================================================== */

.homepage-bar .features .features_col img {
	width: auto;
}

.page-header.type16 .custom-block {
	right: 350px !important;
}

.page-header.type16 .custom-block .call_number a {
	font-size: 16px;
}

.promotion {
	padding: 20px 10px 20px 10px !important;
}

.promotion .container span a {
	color: #ffffff;
	font-size: 18px;
}

/* ==========================================================================
	STAR DIGITAL - HOMEPAGE
========================================================================== */

.cms-index-index .owl-bottom-narrow .products-grid .product-item .product-item-details {
	display: block;
	height: auto;
}

.cms-index-index .owl-bottom-narrow .products-grid .product-item .product-item-details .product-item-name {
	min-height: 0;
}

/* ==========================================================================
	STAR DIGITAL - CATEGORY PAGE
========================================================================== */

.catalog-category-view .page-title-wrapper {
	display: block;	
	padding: 10px 0;
}

.catalog-category-view .category-cms {
	margin-bottom: 0;
}

.category-blocks__categories {
	margin-bottom: 30px;
}

.catalog-product-view .page-wrapper > .breadcrumbs {
	margin-top: 6px;
}

.category-blocks__categories .category-blocks-block {
	padding: 4px;
}

.category-blocks__wrapper {
	margin-bottom: 10px;
	position: relative;
}

.category-blocks__wrapper .category-blocks__image a img {
	width: 100%;
}

.category-blocks__wrapper .category-blocks__title {
	background-color: white;
	box-shadow: 0 4px 4px 0 rgb(0 0 0 / 25%);
	bottom: 0;
	padding: 10px 4px;
	position: absolute;
	text-align: center;
    text-transform: capitalize;
    width: 100%;
}

.category-blocks__wrapper .category-blocks__title p {
	margin-bottom: 0;
}

.category-blocks__wrapper .category-blocks__title p a {
	color: #000000;
	text-decoration: none;
}

.category-image {
	display: none !important;
}

.category-description {
	padding-top: 30px;
}

/* ==========================================================================
	STAR DIGITAL - CATEGORY PAGE SIDEBAR
========================================================================== */

.sidebar-main .block .content dl dd {
	border-radius: 0 !important;
	padding: 0 !important;
}

.sidebar-main .block .content dl dd ol li {
	border-bottom: 1px solid #ffffff;
	padding: 0 !important;
}

.sidebar-main .block .content dl dd ol li:last-child {
	border-bottom: 0;
}

.sidebar-main .block .content dl dd ol li a {
	color: #ffffff;
	display: block;
	font-size: 13px !important;
	padding: 15px 20px;
	text-decoration: none;
	text-transform: capitalize;
}

.sidebar-main .block-category-list .block-title {
	display: none;
}

.sidebar-main .block-category-list .block-content {
	padding: 0;
}

.sidebar-main .block-category-list .block-content ol li {
	border-bottom: 1px solid #ffffff;
	padding: 0 !important;
}

.sidebar-main .block-category-list .block-content ol li:last-child {
	border-bottom: 0;
}

.sidebar-main .block-category-list .block-content ol li a {
	color: #ffffff;
	display: block;
	padding: 15px 20px;
	text-decoration: none;
	text-transform: capitalize;
}

/* ==========================================================================
	STAR DIGITAL - PRODUCT PAGE
========================================================================== */

.product-info-main .product-info-price .price-final_price .price:after {
	content: "(inc. VAT)";
	display: inline-block;
	font-size: 12px;
	margin-left: 10px;
}

.catalog-product-view .product.info.detailed {
	width: 100%;
}

.catalog-product-view .product.info.detailed .data.item.active .switch {
	border-bottom: #00857C solid 2px !important;
}

.catalog-product-view .product.info.detailed .data.item .description p {
	color: #000000;
}

.sidebar .block.block-viewed-products-grid {
	display: none !important;
}

body.page-with-filter .sidebar .block.block-viewed-products-grid {
	display: block !important;
}


.block.block-viewed-products-grid {
	margin-bottom: 30px !important;
}

.block.block-viewed-products-grid .block-title {
	margin-bottom: 18px;
}

.block.block-viewed-products-grid .block-title strong,
.block.block-viewed-products-grid .block-title h1 {
	color: #21293c;
	display: block;
	font-size: 22px;
	font-weight: 500;
	letter-spacing: 0.01em;
	padding-top: 0;
	text-align: center;
	text-transform: capitalize;
}

body.catalog-product-view .block.block-viewed-products-grid .block-title strong,
body.catalog-product-view .block.block-viewed-products-grid .block-title h1 {
	margin-bottom: 40px !important;
}

.block.block-viewed-products-grid .block-content {
	position: relative;
	z-index: 1;
}

body.catalog-product-view .block.block-viewed-products-grid .block-content .products-grid {
	display: block;
	margin: 0 auto;
	max-width: 650px;
	width: 100%;
}

body.catalog-product-view .block.block-viewed-products-grid .block-content ol.product-items {
	display: flex;
	justify-content: center;
}

body.catalog-product-view .block.block-viewed-products-grid .block-content .product-item {
	display: flex;
	float: none;
	margin: 0 0 0 20px !important;
	padding: 10px;
	width: 33.3333% !important;
}

.block.block-viewed-products-grid .block-content .product-item .product-item-info {
	position: relative;
	text-align: center;
	width: 100%;
}

.sidebar .block.block-viewed-products-grid .block-content .product-items .product-item-details {
	text-align: center;
}

.block.block-viewed-products-grid .block-content .product-item .product-item-info .product-item-photo {
	padding: 0 !important;
}

.block.block-viewed-products-grid .block-content .product-item .product-item-info .product-item-name a {
    color: #000;
    font-family: ff-real-text-pro;
    font-size: 14px;
    font-weight: 500;
}

.fotorama-item.fotorama--fullscreen .fotorama__wrap .fotorama__fullscreen-icon {
	color: #00857C;
	display: block !important;
	height: 30px;
	position: absolute;
	right: 100px;
	top: 0;
	width: 30px;
}

.fotorama-item.fotorama--fullscreen .fotorama__wrap .fotorama__fullscreen-icon::before {
	content: 'X';
}

.fotorama-item.fotorama--fullscreen .fotorama__wrap .fotorama__fullscreen-icon::after {
	box-shadow: none;
}

.fotorama__stage__frame .fotorama__img {
	max-height: none !important;
	width: 100% !important;
}

/* ==========================================================================
	STAR DIGITAL - ACCOUNT GENERAL
========================================================================== */

.account .sidebar-main .nav li {
	border: 0 !important;
	margin-bottom: 0;
}

.sales-order-view .order-actions-toolbar .actions .print {
	display: none !important;
}

.sales-order-view .order-actions-toolbar .actions .action span {
	color: #00857C;
	text-transform: uppercase;
}

/* ==========================================================================
	STAR DIGITAL - SHOPPING BASKET
========================================================================== */

button.action.update {
	background-color: #00857C;
    border-color: #00857C;
	color: #fff;
	font-size: 16px;
}

/* ==========================================================================
	STAR DIGITAL - COOKIE BAR
========================================================================== */

#notice-cookie-block {
	background: #00857C;
	padding: 6px;
    text-align: center;
}

#notice-cookie-block p {
	color: #ffffff;
	display: inline-block;
    font-size: 12px;
}

#notice-cookie-block p a {
	color: #000000 !important;
}

#notice-cookie-block .actions {
	display: inline-block;
	margin-left: 10px;
	margin-top: 0;
}

#notice-cookie-block .actions #btn-cookie-allow {
	background-color: #000000;
    border-color: #000000;
    color: #ffffff;
}


/* ==========================================================================
	STAR DIGITAL - CHECKOUT
========================================================================== */

#checkout-step-payment {
	margin: 0;
}

#checkout-step-payment .payment-method .payment-method-title,
#checkout-step-payment .payment-method .payment-method-content {
	padding-left: 0;
}

.customweb-worldpaycw-payment-form .help-block {
	display: none !important;
}

#checkout-step-payment .payment-method #payment_form_worldpaycw_creditcard .field label span {
	font-size: 14px;
}

.checkout-index-index .osc-addition-content-wrapper {
	text-align: right;
	width: 100%;
} 

/* .checkout-index-index  .checkout-agreements .checkout-agreement input {
	top: 10px;
} */

.checkout-index-index  .checkout-agreements .checkout-agreement label button span {
	font-size: 14px;
}

.checkout-index-index .osc-place-order-wrapper {
	width: 100%;
}

.checkout-index-index .osc-place-order-wrapper .actions-toolbar {
	float: right;
	width: 50%;
}

.checkout-index-index .osc-place-order-wrapper .checkout-agreement {
	display: block;
	text-align: right;
}

.checkout-index-index .osc-trust-seal {
	float: left;
	margin: 0;
	width: 46%;
}

.checkout-index-index .osc-trust-seal .trust-seals-badges {
	float: left;
	margin-right: 2%;
	width: 30%;
}

.checkout-index-index .osc-trust-seal .trust-seals-text {
	float: right;
	text-align: left;
	width: 68%;
}

/* ==========================================================================
	STAR DIGITAL - GALLERY PAGE
========================================================================== */

.imagegallery-gallery-index .main-content-gallery .popup-image-title h2 span {
	font-size: 26px;
}

/* ==========================================================================
	STAR DIGITAL - OVERRIDES
========================================================================== */

.cms-modern-wooden-doors-internal-external-bespoke #maincontent .page-title-wrapper {
	display: none;
}

#minimized-trustbadge-98e3dadd90eb493088abdc5597a70810 {
	left: 0 !important;
}

/* ==========================================================================
	STAR DIGITAL - RESPONSIVE STYLING
========================================================================== */

@media only screen and (max-width: 990px) {
	.checkout-index-index .osc-place-order-wrapper .actions-toolbar {
		margin-bottom: 5%;
		width: 100%;
	}

	.checkout-index-index .osc-trust-seal {
		width: 100%;
	}

	.fotorama-item.fotorama--fullscreen .fotorama__wrap .fotorama__fullscreen-icon {
		right: 10px;
	}
}

@media only screen and (max-width: 767px) {
	.page-header.type16 .header .logo img {
		padding: 10px 0;
	}
}

@media only screen and (max-width: 670px) {

	.homepage-bar {
		display: none !important;
	}

	.promotion {
		padding: 12px 40px 6px 40px !important;
	}

	.page-header.type16 .nav-toggle:before {
		font-size: 24px !important;
	}

	.cms-index-index .page-main .page-title-wrapper {
		text-align: center;
	}

	.header .account_link {
		left: auto;
		padding-top: 10px;
		position: static;
		text-align: center;
	}

	.page-header.type16 .minicart-wrapper {
		width: 100% !important;
	}

	.page-header.type16 .custom-block {
		left: 0 !important;
		width: 100% !important;
	}

	.header .block-search {
		position: static;
		width: 100%;
	}

	.header .block-search .field.search {
		width: 100%;
	}

	.header .block-search .label {
		float: left !important;
		width: 6%;
	}

	.header .block-search .control {
		clear: none;
		float: left;
    	padding: 0;
		position: static;
		width: 86%;
	}

	.minicart-wrapper .action.showcart .counter.qty {
		font-size: 16px !important;
		margin-top: -9px !important;
		right: 5px !important;
	}

	.minicart-wrapper .block-minicart {
		left: 0;
		top: 75%;
		width: 100% !important;
	}

	.minicart-wrapper .block-minicart .minicart-items-wrapper .product-item-photo {
		padding-top: 0 !important;
	}

	.page-products .sidebar-main,
	.account .sidebar-main {
		display: block !important;
	}

	.catalog-product-view .column.main .lower_section {
		border-top: 0;
		padding-top: 0;
	}

	.catalog-product-view .product.info.detailed .data.item .data.switch span {
		font-size: 16px;
		text-transform: uppercase;
	}

	.product-options-wrapper .field {
		display: block !important;
	}

	.product-options-wrapper .field .label,
	.product-options-wrapper .field .control {
		width: 100% !important;
	}

	.sidebar-main {
		display: none;
	}

	#shopping-cart-table tbody td {
		padding: 0 10px;
	}

	#shopping-cart-table tbody td .product-item-photo {
		left: 0;
		margin: 0 auto;
		max-width: 250px;
		position: static;
	}

	#shopping-cart-table tbody td .product-item-details .product-item-name {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	#shopping-cart-table tbody td .product-item-details  .item-options dt,
	#shopping-cart-table tbody td .product-item-details  .item-options dd {
		display: block;
		float: none;
		margin: 0 auto;
		text-align: center;
	}

	#shopping-cart-table tbody td.qty,
	#shopping-cart-table tbody td.price,
	#shopping-cart-table tbody td.subtotal {
		float: none;
		margin: 20px 0;
		width: 100%;
	}

	.checkout-index-index .one-step-checkout-wrapper .form {
		background: transparent;
		padding: 0;
	}

	.checkout-index-index .one-step-checkout-wrapper .col-mp {
		padding: 0 !important;
	}

	.checkout-index-index .one-step-checkout-wrapper .col-mp #checkout-step-shipping .form-login input {
		width: 100% !important;
	}

	.checkout-index-index .one-step-checkout-wrapper .col-mp #checkout-step-shipping .form label span,
	.checkout-index-index .one-step-checkout-wrapper .col-mp #checkout-step-shipping .form .label span,
	.checkout-index-index .one-step-checkout-wrapper .col-mp #checkout-step-billing form .label span,
	.checkout-index-index .one-step-checkout-wrapper .col-mp #checkout-step-billing form label span,
	.opc-block-summary .items-in-cart>.title strong {
		font-size: 16px;
	}

	#checkout-review-table thead {
		display: none;
	}

	#checkout-review-table tbody td {
		display: block;
		min-width: 0;
		width: 100%;
	}

	#checkout-review-table tbody .product-item .product .product-image-container {
		border: 0;
		display: block;
		float: none;
		margin: 10px auto;
	}

	.order-summary .opc-block-summary .product-item .subtotal {
		display: block;
		text-align: center;
	}

	#checkout-review-table tbody .product-item .product .product-item-detail {
		text-align: center;
	}

	#checkout-review-table tbody .product-item .product .product-item-detail .product-item-inner .product-item-name-block {
		padding-right: 0;
		text-align: center;
	}

	.checkout-addition-block,
	.opc-block-summary .table-totals {
		border: 0;
	}

	.onestepcheckout-index-index .checkout-agreement.field.choice {
		padding-left: 0;
	}

	#checkout-step-payment .payment-method .payment-method-title,
	#checkout-step-payment .payment-method .payment-method-content {
		padding-left: 15px !important;
	}

	.onestepcheckout-index-index .field.choice .label span {
		color: #000000;
		font-size: 14px;
    	vertical-align: super;
	}

	.onestepcheckout-index-index .osc-newsletter {
		text-align: right;
	}

	.form-address-edit,
	.form-edit-account,
	.form-newsletter-manage,
	.login-container {
		padding: 10px !important;
	}

	.form-address-edit .field label span,
	.form-edit-account .field label span,
	.form-newsletter-manage .field label span,
	.login-container .field label span  {
		font-size: 16px;
	}

	.form-edit-account .col-mp,
	.mp-gdpr-delete-customer-account.col-mp,
	.mp-gdpr-delete-customer-account .col-mp {
		padding: 0 !important;
	}

	.footer-middle ul.features li {
		list-style: none !important;
		width: 100% !important;
	}
}